Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 611839 - [abrt] crash in evolution-2.30.2-1.fc13: is_online: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] crash in evolution-2.30.2-1.fc13: is_online: Process /usr/bin/evolutio...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:cc9a049cea444bf139b44c7975f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-06 11:56 EDT by Nathan Crubel
Modified: 2011-06-13 14:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-13 14:18:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (42.72 KB, text/plain)
2010-07-06 11:56 EDT, Nathan Crubel
no flags Details

  None (edit)
Description Nathan Crubel 2010-07-06 11:56:31 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: evolution
comment: Start Evolution, it will by itself dump.  I am usally not infront of it when it dumps, it would just be getting email.  
component: evolution
crash_function: is_online
executable: /usr/bin/evolution
global_uuid: cc9a049cea444bf139b44c7975f40f913e7032d2
kernel: 2.6.33.5-124.fc13.i686
package: evolution-2.30.2-1.fc13
rating: 4
reason: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Start Evolution
2. 
3.
Comment 1 Nathan Crubel 2010-07-06 11:56:34 EDT
Created attachment 429816 [details]
File: backtrace
Comment 2 Nathan Crubel 2010-07-06 12:02:01 EDT
Package: evolution-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Start Evolution
2. Let Evolution Run.
3.


Comment
-----
Start Evolution, it will by itself dump.  I am usally not infront of it when it dumps, it would just be getting email.
Comment 3 Nathan Crubel 2010-07-06 15:04:39 EDT
Package: evolution-2.30.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Start Evolution
2. Let Evolution Run.
3.


Comment
-----
Start Evolution, it will by itself dump.  I am usally not infront of it when it dumps, it would just be getting email.
Comment 4 Bug Zapper 2011-06-01 10:36:51 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Nathan Crubel 2011-06-13 14:18:01 EDT
No longer running Fedora 13.  Seemed to have been a problem with evolution and exchange server I was connecting too.  I have no information as it started working fine.

Note You need to log in before you can comment on or make changes to this bug.